Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
HP DV2000 Series
16/02/2007, 12:03
Resposta: #61
 
dmatrix;

Não quebra na hora não, eu clico no icone do easycam2 no menu K e o que acontece eh que o programa nem carrega, e eu continuo usando a maquina numa boa mas assim que eu reinicio a maquina ou apenas reinicio o X com o ctrl+alt+backspace o X esta quebrado e me mostra o caminho do Log....
Eu li um pedaço do log e vi q tem algo haver com a Nvidia! não sei se por ser o meu driver proprietario da esse problema, mas achei ele melhor q o driver dos repositorios...
E outra coisa eh como eu disse no outro post, o meu processador eh de 64bits e assim q eu dei um apt-get install easycam2 eu vi ele baixando uns pacotes pra amd-64, pois eu acho q esse easycam faça antes um levantamento de meu hardware e baixe algum pacote pra 64 e eu estou usando i386... eu suponho q seja por isso q ele nao acha a minha webcam apesar de o dirver dela esta dentro do pacote! isso tudo eh so uma ipotese que eu levantei, pode ate nem ser, mas acho estranho ele nao achar a webcam, pois com o LSUSB eh realmente essa Cam que eu tenho e postei aqui o resultado! Triste

[Imagem: debianga8.png]
[Imagem: amarok2yd9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
16/02/2007, 15:44
Resposta: #62
 
não creio que seja por causa da origem do driver de video e sim talvez porque tenha alguma informação no kernel que seu hardware é de 64 e ele esteja tentando instalar as dependencias desses pacote que não estão instalados. Veja eu localizei as dependencias dele e deu:
make, build-essential, gcc-3.4, gksu, python2.4, python2.4-glade2, python2.4-gtk2, python2.4-xml, camorama

Pode ser esse build-essential esteja coletando alguma informação sobre o hardware incorretamente, digite aí:
# cat /proc/version

veja se as informações de arquitetura está correta, veja tb se a saída do comando :
# uname -r
é igual a terminação dos diretórios de source e headers em /usr/src e /lib/modules:

ls -l /usr/src /lib/modules | grep `uname -r`

como disse anteriormente pode ser que seu ambiente para construção de pacotes não esteja adequado.

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
18/02/2007, 15:15
Resposta: #63
 
Exatamente o q eu penso! eu acho q alguma insformação esta sendo passada que uso arquitetura 64, mas na verdade eh como eu disse, estou usando o Kubuntu de 32bit!!!!

Eu ate ja tinha olhado qual o kernel, mas vou postar aqui o resultado pra vc ver!

Código:
[email protected]:~$ sudo cat /proc/version
Password:
Linux version 2.6.17-11-generic ([email protected]) (gcc version 4.1.2 20060928 (prerelease) (Ubuntu 4.1.1-13ubuntu5)) #2 SMP Thu Feb 1 19:52:28 UTC 2007 (Ubuntu 2.6.17-11.35-generic)
[email protected]:~$ uname -r
2.6.17-11-generic
[email protected]:~$ ls -l /usr/src /lib/modules/ |grep `uname -r`
drwxr-xr-x 4 root root 4096 2007-02-11 15:47 2.6.17-11-generic
drwxr-xr-x  4 root root 4096 2007-02-11 15:40 linux-headers-2.6.17-11-generic
[email protected]:~$

[Imagem: debianga8.png]
[Imagem: amarok2yd9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
18/02/2007, 20:39
Resposta: #64
 
estranho não me lembro deste kernel com extra generic quando instalei o ubuntu aqui, pode ser que seja isso, vc compilou o kernel e personalizou com esse nome? dá uma listada nos tipos de imagem de kernel disponíveis para o ubuntu aí com:
# apt-cache search linux-imagem-2.6

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
19/02/2007, 06:17
Resposta: #65
 
dmatrix Escreveu:estranho não me lembro deste kernel com extra generic quando instalei o ubuntu aqui, pode ser que seja isso, vc compilou o kernel e personalizou com esse nome? dá uma listada nos tipos de imagem de kernel disponíveis para o ubuntu aí com:
# apt-cache search linux-imagem-2.6

O kernel é esse mesmo dmatrix, é o kernel do Ubuntu 6.10. Ele vem com esse nome pois a equipe de desenvolvimento do Ubuntu resolveu parar com a série de Kerneis para cada arquiteura e resolveu fazer um só para todos.

Fizeram uns testes e a diferença de desempenho foi considerada mínima para o trabalho que estavam tendo de mater todas as versões diferentes.

Ainda sim existem outras versões.
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
19/02/2007, 12:58
Resposta: #66
 
ok, a versão que tinha aqui era a 6.06, então esse generic ele reconhece tanto um harware 64 como 32....bom... Rizada se executar a instalação destes pacotes dá algum problema aí?
# aptitude install build-essential linux-headers-`uname -r` linux-source-`uname -r | cut -f1 -d-` linux-restricted-modules

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
19/02/2007, 14:40
Resposta: #67
 
Isso mesmo dmatrix, o kernel esta correto como disse o colega ai acima, e a descrição eh essa aqui:
Linux kernel headers for version 2.6.17 on x86/x86_64
This package provides kernel header files for version 2.6.17 on x86/x86_64.
This is for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-2.6.17-11/debian.README.gz for details.

Veja que é x86/x86_64
Ou seja, pra 32 e 64 bits!! Alegre

[Imagem: debianga8.png]
[Imagem: amarok2yd9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
19/02/2007, 14:47
Resposta: #68
 
Outra coisa, o comando aqui nao me mostrou nada nao Triste
Assim q digito e dou enter aparece na linha de baixo o cursor > e nada acontece....

[Imagem: debianga8.png]
[Imagem: amarok2yd9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
25/02/2007, 20:48
Resposta: #69
 
Acho q tava digitando algo errado, agora ele me retornou isso:

Código:
[email protected]:~$ sudo apt-get install build-essential linux-headers-`uname -r` linux-source-`uname -r | cut -f1 -d-` linux-restricted-modules
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências
Reading state information... Pronto
build-essential já é a versão mais nova.
linux-headers-2.6.17-11-generic já é a versão mais nova.
E: Impossível achar pacote linux-restricted-modules
[email protected]:~$

Eu até ja sabia, pois uso sempre o kernel mais atual possivel!

[Imagem: debianga8.png]
[Imagem: amarok2yd9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
27/02/2007, 21:12
Resposta: #70
 
Rizada conseguiram aqui no forum instalar uma webcam logitec seguindo esse tutorial http://doc.ubuntu-fr.org/quickcam
será que dá pra aproveitar algo desses passos pra fazer funcionar a sua?

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
04/03/2007, 00:50
Resposta: #71
 
Gente, continuo com o Suse 10.2, mas consegui fazer funcionar a câmera.
Usando o driver UVC, como já foi postado aqui.
Agora é como o Rizada disse, só funciona no Ekiga. Camstream não mostra nada e trava, videoview nem acha a camera, kopete mostra uma telinha verde...
Mas fuçando um pouco na net descobri umas coisas e fiquei com umas duvidas novas.

Acho que já disseram que esse driver UVC usa v4l2, portanto alguns programas devem não funcionar com a câmera. O que não deveria ser o caso do Kopete que usa v4l2 prioritariamente.
Fazendo uma pesquisa vi na lista de desenvolvimento do kopete que realmente há problemas com o driver UVC, que justamente estão tentando arrumar. Talvez em breve tenhamos alguma coisa...

http://www.mail-archive.com/kopete-deve ... 06878.html

Quanto ao Ekiga, lendo umas coisas no site do programa vi que ele é compatível (usando sip) com windows messenger. Imagino que ao invés de usar "sip:<user>@ekiga.net" dê para usar "sip:<user>@hotmail.com" ou algo do gênero. Portanto já quebaria um galho enorme. A conferir...

Aliás, olhando na lista de cameras suportadas pelo easycam, algumas mensagens atrás, não vi a nossa câmera. Acho que o Rizada se confundiu. Nossa câmera é 0x0c45:0x62c0 e não 0x0c45:0x60c0. Portanto, talvez o easycam realmente não suporte essa camera e por isso o programa não funciona.

Quanto ao microfone, um cara conseguiu fazer funcionar num dv2000 com suse 10.2, mas usando a versão mais nova do alsa, 1.0.14 (nem a 1.0.13 funciona):

http://www.suseforums.net/index.php?sho ... ntry167197

Vou tentar também e se der tudo certo posto aqui.
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
04/03/2007, 00:56
Resposta: #72
 
Ah quase ia me esquecendo das dúvidas...

Se o kernel já tem um módulo "v4l2_common" e ainda por cima o "v4l1_compat", por que o X11 também carrega um módulo, o "v4l_drv.so"? E esse driver do XOrg suporta tanto v4l1 quanto v4l2?
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
04/03/2007, 01:20
Resposta: #73
 
hcgeorg

Cara aí vai mais uma vez o meu LSUSB
Código:
[email protected]:~$ lsusb
Bus 001 Device 001: ID 0000:0000
Bus 002 Device 002: ID 0c45:62c0 Microdia
Bus 002 Device 001: ID 0000:0000
[email protected]:~$

Eu tb andei pesquisando muito sobre a cam, e creio q a proxima versao do Kubuntu vai dar pra usar tudo certinho... Alegre

Agora me responda uma coisa, vc botou a sua wireless pra funcionar corretamente com os drivers nativos linux ? (nada de ndiswraper por favor!!)

A sua wireless é essa aqui como mostra no meu LSPCI:
Código:
01:00.0 Network controller: Broadcom Corporation Unknown device 4311 (rev 01)

Eu tentei instalar conforme o link:
https://help.ubuntu.com/community/WifiD ... m43xx/Edgy

Mas ta osso pra funcionar..... segundo o pessoal da equipe do BCM43XX pra minha placa ( no caso a 4311) ainda esta instavel.... mas eu vi gente na net usando ela numa boa...
O site é: http://bcm43xx.berlios.de/?go=devices

Quanto a webcam dmatrix depois eu testo pois a minha missão na terra agora é por essa wireless pra funcionar! Sorrisão

[Imagem: debianga8.png]
[Imagem: amarok2yd9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
04/03/2007, 10:20
Resposta: #74
 
Justamente Rizada, sua camera é

Bus 002 Device 002: ID 0c45:62c0 Microdia

Na lista do easycam temos 2 cameras Microdia:

ID 0c45:60c0 Microdia
ID 0c45:602d Microdia

Portanto nenhuma das duas é a nossa.

Quanto a wireless, tô usando o ndiswrapper mesmo, e tô satisfeito.

Agora segui as instruções do microfone (quase, na verdade.. não consegui compilar o alsa-utils) e não tá funcionando não...
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
04/03/2007, 10:58
Resposta: #75
 
hcgeorg Escreveu:Justamente Rizada, sua camera é

Bus 002 Device 002: ID 0c45:62c0 Microdia

Na lista do easycam temos 2 cameras Microdia:

ID 0c45:60c0 Microdia
ID 0c45:602d Microdia

Portanto nenhuma das duas é a nossa.

Quanto a wireless, tô usando o ndiswrapper mesmo, e tô satisfeito.

Agora segui as instruções do microfone (quase, na verdade.. não consegui compilar o alsa-utils) e não tá funcionando não...

puts...tem razão...passou desapercebido isso...então sobrou somente o modulo uvc

"Na caixa dizia: Requer MS Windows ou superior, então eu instalei Debian/GNU
Linux!"

.
Antes de postar use a busca e veja o Wiki.
Busca do FD
Wiki do FD
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS